{
  "db_name": "PostgreSQL",
  "query": "SELECT id FROM table_definitions\n             WHERE profile_id = $1 AND table_name = $2",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Int8",
        "Text"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "792d886a32bc6b6b7ca27ad347e96ff4ae66a4b8da8185dfb27b9d883e068c43"
}
